<DOCTYPE html "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="es">
<?php
$connect = mysqli_connect("127.0.0.1", "root", "", "formacion");

/* Comprobación de la conexión */
if ($connect) {
    echo "Fallo en la conexión: ".mysqli_connect_error();
    exit();
}

?>
<head>
	<title>Ejercicio formación</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-85" />
	
</head>

<body>


<?php
if (isset($_POST['borrado'])) {

	foreach ($_POST['borrado'] as $valor) {
		$consulta = "DELETE from becario_formador where Id_becario = ".$valor;
		$resultado = mysqli_query($connect,$consulta);
		$consulta = "DELETE from becario where Id = ".$valor;
		$resultado = mysqli_query($connect,$consulta);
	}
}
/* Cierre de la conexión */
mysqli_close($connect);
header('location:lista_becario_a_eliminar.php');
?>
</body>
</html>